/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus potrzebuje zgody na dostęp do biblioteki multimediów, aby umożliwić statusy odtwarzania";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus potrzebuje zgody na korzystanie z kamery, aby umożliwić przesyłanie zdjęć";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Lokalne uwierzytelnienie dostępu do klucza prywatnego";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus potrzebuje zgody na korzystanie z mikrofonu, aby umożliwić przesyłanie filmów";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Udzielanie Damusowi dostępu do twoich zdjęć pozwala na zapisywanie obrazów.";
